/* STUFF FOR ALL PAGES */
* {margin:0; padding:0}
html,body {height:100%}
body {color:#444; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:85%; background-color:#fff; background: url(images/bg.png) repeat-x}
a {outline:none; color:#666; text-decoration:none}
.clear {clear: both}
.column1{position:relative; margin:0 auto; padding:0; width: 960px}
.column2{position:relative; margin:0; padding:0; width: 640px; float: left}
.column3{position:relative; margin:0; padding:0; width: 320px; float: left}
.column4{position:relative; margin:0; padding:0; width: 480px; float: left}
#main {overflow:auto; padding-bottom: 180px}
.container {position:relative; margin:0 auto; padding:0; width: 960px; min-height: 100%; height: auto !important; height: 100%}

/*COLUMN EVEN UPPERER*/
#container2 {clear:left; float:left; width:100%; overflow:hidden; background:#FFF; /* column 2 background colour */}
#container1 {float:left; width:100%; position:relative; right:50%; background:#FFF; /* column 1 background colour */}
#col1 {float:left; width:50%; position:relative; left:50%; overflow:hidden}
#col2 {float:left; width:50%; position:relative; left:50%; overflow:hidden}

/*HEADER*/
#header {height:92px}
.hide-text {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}
/*HEADER left*/
#logoImg {float: left; width:309px; height:60px; background:url(images/logo.png) no-repeat; margin-left:0px; margin-top:0px}
/*HEADER right*/
#contactInfo {position:relative; height:30px; float:right; margin-top:30px; display:inline; font-size:15px; color:#accae2; font-weight:bold}
#phone {position:relative; width:30px; height:30px; background:url(images/telephone.png) no-repeat; float:left}
#phoneNumber {position:relative; float:left; padding-top:5px}
#email{position:relative; width:30px; height:30px; background:url(images/email.png) no-repeat; float:left}
#emailAddress{color:#accae2; position:relative; float:left; padding-top:5px}
#emailAddress:hover {color:#d7edff}
.padR {padding-right:10px}
#faceBook{position:relative; width:30px; height:30px; background:url(images/facebook.png) no-repeat; float:left}
#faceBook:hover {background:url(images/facebookhover.png)}

/*NAVBAR*/
#navigation {position: relative; width:960px; height:50px; margin:0; background:url(images/navbar.png) no-repeat}
#navigation ul li {display: inline}
#buttons{font-size:20px; font-weight:bold; padding-top: 12px; list-style: none outside none; text-align:center}
.pad{padding-left:40px}
.menuCurrent{color:#ffffff}
.menuCurrent:hover{color:#4987b9}
.menu{color:#accae2}
.menu:hover {color:#d7edff}

/*HOME BANNER AND CONTENT*/
#homeBanner {position: relative; width:960px; height:341px; float: left; margin:0; padding:0; border-bottom: 5px solid #2375C7}
#homeContent {background:#FFF}
#homeContent h3{padding: 20px 30px 20px 30px}
#homeContent p{padding: 0 30px 20px 30px}

/*SERVICES BANNER AND CONTENT*/
#servicesBanner {position: relative; width:960px; height:170px; float: left; margin:0; padding:0; border-bottom: 5px solid #2375C7}
.servicesContent {background:#FFF}
.servicesContent h3{padding: 20px 30px 20px 30px}
.servicesContent p{padding: 0 30px 20px 30px}
.servicesContent a {color:#39F}
#imgContent4 {background:#FFF}
#imgContent4 img {padding:20px 103px 20px 102px}

/*GALLERY BANNER AND CONTENT*/
#galleryBanner {position: relative; width:960px; height:170px; float: left; margin:0; padding:0; border-bottom: 5px solid #2375C7}
#aboutContent {background:#FFF}
#aboutContent h3{padding: 20px 15px 20px 30px}
#aboutContent p{padding: 0 15px 20px 30px}
#imgContent1 {background:#FFF}
#imgContent1 img {padding:20px 15px 20px 30px}
#imgContent2 {background:#FFF}
#imgContent2 img {padding:20px 22px 20px 23px}
#imgContent3 {background:#FFF}
#imgContent3 img {padding:20px 30px 20px 15px}

/*CONTACT BANNER AND CONTENT*/
#contactBanner {position: relative; width:960px; height:170px; float: left; margin:0; padding:0; border-bottom: 5px solid #2375C7}
.contactContent {background:#FFF}
.contactContent h3{padding: 20px 15px 20px 30px}
.contactContent p{padding: 0 15px 20px 30px}
.contactContent ul li{padding-left:30px}
.contactContent a {color:#39F}
.mapContent {background:#FFF}
.mapContent img {padding:30px 30px 30px 15px}
iframe {padding:30px 30px 10px 15px}
#viewLmap {padding:0 0 0 15px}

/*FOOTER*/
#footerBG {background-color: #2c2c8e; width: 100%; position: relative; margin-top: -180px; height: 180px; clear:both}
#footer1 {margin-left:auto; margin-right:auto; width:960px} 
#footer2 {float:left; padding-top:20px}
#footer2 ul li {display: inline}
#footer2 img {padding-right:10px}
#footer3 {float:right; text-align:right; color:#999999; font-family:Arial,Helvetica,sans-serif; font-size:12px; padding-top:148px}